package com.yd.oss.api.service;

import com.yd.common.result.Result;
import com.yd.oss.feign.request.ApiOssFileListRequest;
import com.yd.oss.feign.response.ApiOssFileListResponse;

import java.util.List;

public interface ApiOssFileService {
    Result<List<ApiOssFileListResponse>> list(ApiOssFileListRequest request);

    Result del(String fileBizId);
}
